<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SourceSyncRemoteConfigurationsService"><![CDATA[{
  "connections": [
    {
      "type": "ssh_configuration",
      "name": "API-Server",
      "hostname": "172.17.1.239",
      "username": "root",
      "remote_workspace_path": "/root",
      "preserve_timestamps": true
    }
  ],
  "mainConnection": "API-Server"
}]]></component>
</project>